KyPass Companion vs GPL3 1


KyPass Companion use some GPL3 code from MacPass.

MacPass’s developper requires thus that I publish the source of KyPass Companion. (I understand that).
But GPL3 is not compatible with the rule of the Mac AppStore (more information on zdnet.com).

Thus, I’ll remove all the GPL3 portion of code in KyPass (not a lot, don’t be afraid) and remove the link to download it.

Sorry for that.

Follow me on twitter for further informations.

Did you like this article ? Then share it with your friends by clicking the buttons below:

Twitter Facebook Google Plus Linkedin email


One thought on “KyPass Companion vs GPL3

Comments are closed.